How to install ruby-dirty-memoize on Debian 9 (Stretch)